DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #1096

Khi chon PO d€ thanh toan --> LUGi ngan sach load thong tin NS tu dong, cot so6 tién dugc duyét
dang bi sai, load dap hoac nhay s6 khong khop voi NS duoc duyét theo to trinh.

06/08/2021 10:31 AM - Luc Tran Van

Status: Closed Start date: 06/08/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/08/2021 10:33 AM - Luc Tran Van

- Status changed from New to Closed

#2 - 06/08/2021 10:36 AM - Luc Tran Van

- Status changed from Closed to New

#3 - 06/08/2021 10:36 AM - Luc Tran Van

- Status changed from New to In Progress

#4 - 06/15/2021 07:58 AM - Luc Tran Van

- Status changed from In Progress to Closed
